ambienti desktop e versioni

Configurazione e uso di desktop e window manager alternativi, quali FVWM, Fluxbox, OpenBox, e17 e altri.

ambienti desktop e versioni

Messaggioda pitopato » lunedì 1 maggio 2017, 11:28

da un po ho provato a installare un ambiente grafico seguendo questa linea

guida

non ho ben capito cosa sia successo dipo che ho dato i comandi ma dal terminale al comando

echo $DESKTOP_SESSION
mi restituisce:
Ubuntu

al comando
lsb_release -ds && uname -m
mi restituisce
elementary OS 0.4 Loki
x86_64


cosa significano questi risultati? perchè leggendo Elementary OS non è cambiato niente dall'installazione base di Ubuntu, quindi mi sorge il dubbio cosa possa essere?

Grazie mille in anticipo
pitopato
Prode Principiante
 
Messaggi: 14
Iscrizione: febbraio 2016
Desktop: ubuntu
Distribuzione: Ubuntu 15.10 x86_64
Sesso: Maschile

Re: ambienti desktop e versioni

Messaggioda xavier77 » lunedì 1 maggio 2017, 11:41

pitopato Immagine ha scritto:da un po ho provato a installare un ambiente grafico seguendo questa linea

guida



Magari se ci specifici quale ambiente grafico possiamo aiutarti :lol:

Comunque quella guida non dà molte indicazione dirette sull'installazione dei vari ambienti grafici, ma tende ad elencare altre guide relative ai vari DE.
In ogni caso è impossibile aiutarti poiché non è molto chiaro cosa vuoi sapere.
Vuoi eliminare Pantheon?
Oppure hai dei dubbi su quale distro è installata e sul nome attribuito dal sistema (tramite lsb_release)?

Per eliminare Pantheon:
  • Assicurati di avere installato un'altro ambiente grafico e accedi con quello (se no potrai accedere al sistema solo da riga di comando).
  • Visto che Pantheon si installa da PPA esterni, elimina i ppa di elementary con ppa-purge: AmministrazioneSistema/Ppa-purge
  • Riavvia il sistema
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 3978
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: ambienti desktop e versioni

Messaggioda pitopato » lunedì 1 maggio 2017, 16:30

come posso disinstallare Pantheon? :)
pitopato
Prode Principiante
 
Messaggi: 14
Iscrizione: febbraio 2016
Desktop: ubuntu
Distribuzione: Ubuntu 15.10 x86_64
Sesso: Maschile

Re: ambienti desktop e versioni

Messaggioda xavier77 » lunedì 1 maggio 2017, 17:39

Te l'ho scritto sopra!!!
Non è l'unico metodo, ma forse quello più veloce.
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 3978
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: ambienti desktop e versioni

Messaggioda pitopato » lunedì 1 maggio 2017, 19:16

seguendo la guida e dando da terminale il comando mi da questo risultato


sudo ppa-purge ppa:Pantheon/ppa
[sudo] password
Updating packages lists
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Translations (non-free/i18n/Translation-it_IT) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Translations (non-free/i18n/Translation-it) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Errore GPG: http://qgis.org/debian xenial InRelease: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 073D307A618E5811
W: The repository 'http://qgis.org/debian xenial InRelease' is not signed.
W: Errore GPG: http://ppa.launchpad.net/michael-gruz/c ... ble/ubuntu raring Release: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 03396E1C3F7B4A1D
W: The repository 'http://ppa.launchpad.net/michael-gruz/canon-stable/ubuntu raring Release' is not signed.
W: Errore GPG: http://qgis.org/debian jessie InRelease: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 073D307A618E5811
W: The repository 'http://qgis.org/debian jessie InRelease' is not signed.
W: http://dl.maxthon.com/linux/deb/dists/s ... elease.gpg: Signature by key 95E109DBE9716A84AF6393463189CF97F8D030EC uses weak digest algorithm (SHA1)
E: Impossibile recuperare http://dl.maxthon.com/linux/deb/dists/stable/Release No Hash entry in Release file /var/lib/apt/lists/partial/dl.maxthon.com_linux_deb_dists_stable_Release which is considered strong enough for security purposes
E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Translations (non-free/i18n/Translation-it_IT) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Translations (non-free/i18n/Translation-it) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:46 and /etc/apt/sources.list.d/spotify.list:1
Warning: apt-get update failed for some reason
pitopato
Prode Principiante
 
Messaggi: 14
Iscrizione: febbraio 2016
Desktop: ubuntu
Distribuzione: Ubuntu 15.10 x86_64
Sesso: Maschile

Re: ambienti desktop e versioni

Messaggioda xavier77 » lunedì 1 maggio 2017, 20:00

1. Il comando esatto mi sa non proprio che non è quello (il ppa si chiama"elementary" qualcosa, vedi sulla guida).
2. Controlla i repo esterni di terze parti che sono abbastanza"pasticciati".
3. Usa il tag codice (vedi in firma), non la citazione, quando scrivi sul forum i comandi da terminale.
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 3978
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: ambienti desktop e versioni

Messaggioda pitopato » venerdì 5 maggio 2017, 16:06

xavier77 ha scritto:1. Il comando esatto mi sa non proprio che non è quello (il ppa si chiama"elementary" qualcosa, vedi sulla guida).
2. Controlla i repo esterni di terze parti che sono abbastanza"pasticciati".
3. Usa il tag codice (vedi in firma), non la citazione, quando scrivi sul forum i comandi da terminale.

sono un paio di giorni che cerco di rimuovere con la guida che mi hai dato e provando a cercare qualche soluzione che mi hai detto su, ho trovato quest'altra guida risolta (che ha il mio identico problema), ho provato a dare

Codice: Seleziona tutto
ls /etc/apt/sources.list.d

con risultato questo
Codice: Seleziona tutto
canon-stable.list
canon-stable.list.save
elementary-os-ubuntu-os-patches-xenial.list
elementary-os-ubuntu-os-patches-xenial.list.save
elementary-os-ubuntu-stable-xenial.list
elementary-os-ubuntu-stable-xenial.list.save
google-chrome.list
google-chrome.list.distUpgrade
google-chrome.list.save
google-earth.list
google-earth.list.distUpgrade
google-earth.list.save
maxthon-browser.list
maxthon-browser.list.distUpgrade
maxthon-browser.list.save
skype-stable.list
skype-stable.list.save
spotify.list
spotify.list.save


questa è la lista dei ppa esterni che ho giusto?? come devo fare per risolvere? ho provato anche a seguire i codici che sono stati dati nella guida che ho postato sopra, ma senza nessun risultato :muro:
pitopato
Prode Principiante
 
Messaggi: 14
Iscrizione: febbraio 2016
Desktop: ubuntu
Distribuzione: Ubuntu 15.10 x86_64
Sesso: Maschile


Torna a Altri ambienti desktop e window manager

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 2 ospiti